{
  "sku": "JV-STAR1000",
  "syncedAt": "2026-06-02T08:48:45.053Z",
  "sourcePath": "C:\\Users\\uldvs\\OneDrive\\Desktop\\Work 2.0\\JV Migration to shopify\\products_import_lewis_v4.csv",
  "handle": "starflower-oil-1000mg",
  "title": "High Strength Starflower Oil 1000mg",
  "bodyHtml": "<h3>What is Starflower Oil?&nbsp;</h3>_x000D_\n<p>Also known as Borage Oil, <strong>Starflower Oil</strong> is a very rich source of the essential fatty acid Gamma-Linolenic Acid (GLA), in fact it has approximately twice the level found in&nbsp;<a href=\"/jv110\">Evening Primrose Oil</a>. This is important to note as GLA is the active ingredient within the supplement that does the work.</p>_x000D_\n<h3>Why take a Starflower Oil Supplement?</h3>_x000D_\n<p>The body cannot produce GLA therefore it must be obtained in our diets and as we age our natural body levels also reduce.</p>_x000D_\n<p>Its properties have several benefits but&nbsp;it has become popular in recent times for women to take at particular times of the month. GLA is&nbsp;an Omega 6 fatty acid which is used by the body to make certain hormones. </p>_x000D_\n<h3>High quality cold-pressed extraction</h3>_x000D_\n<p>We only use <strong>cold-pressed</strong> Starflower Oil in this supplement. &nbsp;Some other Starflower Oil capsules on the market often include material that has been extracted using solvents, but we only use mechanically extracted oils as the delicate properties of the supplement can be damaged by other extraction methods.</p>_x000D_\n<h3>Screened for safe toxicity levels</h3>_x000D_\n<p>The Starflower plant naturally contains&nbsp;pyrrolizidine alkaloid (PA) which is a substance toxic to humans - if ingested in large amounts. You have nothing to be concerned about with our capsules though, as we rigorously screen for safe PA levels. The Starflower Oil that we use is certified to contain levels of less than&nbsp;1&micro;g of PA per kg of oil. For reference, one of our Starflower Oil 1000mg capsules contains 0.001kg of oil, with the safe guideline being no more than 1&micro;g of PA per adult, per day.</p>",
  "tags": "Essential Fatty Acids, Evening Primrose Oils, Menopause, Women's Health",
  "imageSrc": "https://images.justvitamins.co.uk/product-images/Fullsize/43bff348-df0d-44dc-8ba7-a2dc539cc7c0-1.jpg",
  "status": "active",
  "titleTag": "Starflower Oil Capsules | Buy Online | Free Delivery Over  £30",
  "descriptionTag": "Starflower Oil (or Borage Oil)1000mg high strength capsules. It is a a very rich source of fatty acid Gamma-Linolenic Acid (GLA) at approximately twice the level of Evening Primrose Oil._x000D_\n ",
  "ingredients": "{\"type\": \"root\", \"children\": [{\"type\": \"paragraph\", \"children\": [{\"type\": \"text\", \"value\": \"Cold_x000D_\\nPressed Borage Oil, Gelatin_x000D_\\n(Bovine Source - Halal), Glycerine, Vitamin_x000D_\\nE (as DL Alpha Tocopherol Acetate).\"}]}]}",
  "recommendedIntake": "Adults: Swallow one to two capsules per day with food.",
  "strength": "1000mg",
  "strapline": "Our cold-pressed, 20% GLA customer favourite!",
  "format": "Capsules",
  "legalCategory": "Food Supplement with Borage Oil and Vitamin E",
  "dimensions": "24mm x 9mm",
  "quickCode": "190",
  "uspList": "[\"Cold pressed, natural source starflower oil\", \"Provides 178mg of GLA\", \"Twice the GLA level of Evening Primrose Oil\", \"Rigorously screened for safe PA levels\"]",
  "warning": "",
  "allergens": "{\"type\": \"root\", \"children\": [{\"type\": \"paragraph\", \"children\": [{\"type\": \"text\", \"value\": \"Ingredients containing allergens are highlighted in bold in the ingredients list.\"}]}]}",
  "guid": "43bff348-df0d-44dc-8ba7-a2dc539cc7c0",
  "oldUrl": "/Evening-Primose-Oils/Starflower-Oil-1000mg.aspx",
  "variants": [
    {
      "sku": "JV-STAR1000-180",
      "pdpTag": "",
      "pdpColour": "",
      "pdpPricePer": "",
      "pdpStrapline": "",
      "option": "180",
      "price": "31.95",
      "compareAtPrice": "",
      "barcode": "5026143702132",
      "inventoryQty": "9647",
      "weight": "0.27",
      "weightUnit": "kg",
      "binLocation": "F02",
      "largeLetterFriendly": "true",
      "packMultiplier": "2"
    },
    {
      "sku": "JV-STAR1000-90",
      "pdpTag": "",
      "pdpColour": "",
      "pdpPricePer": "",
      "pdpStrapline": "",
      "option": "90",
      "price": "16.95",
      "compareAtPrice": "",
      "barcode": "5026143702125",
      "inventoryQty": "336",
      "weight": "0.135",
      "weightUnit": "kg",
      "binLocation": "F02",
      "largeLetterFriendly": "true",
      "packMultiplier": "1"
    }
  ]
}
